PRODUCT STUDIO
Productafbeeldingen1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DMS-1100-10TS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Ja
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Ethernet Ring Protection Switching ERPS
Ja
Power over Ethernet Poe ondersteuning
Nee
Fiber-Ethernet-bekabelingstechnologie
1000BASE-X
IGMP zoeken
Ja
Igmp-ingangen
192
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ondersteunde kabeltypen
Cat5e
MTBF-bereik
378023 Uur
Beveiliging
cUL, CB, CE, CCC, BSMI
Beveiligingsalgoritme ondersteund
SNMP, SSL/TLS
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 95%
Maximaal stroomverbruik
Werk temperatuurbereik
-5 - 50 °C
Opslagtemperatuurbereik Celsius
Vormfactor
Verwerkingsvolume
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
80 Gbit/s
Aantal SFP-module-slots
Aantal ventilatoren
1 fan(lar)
DoS-aanvalpreventie
Ja
Head Of Line Hol Blocking
Ja
Wachtrijplanningsalgoritmen
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIB-ondersteuning
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld invoer
192
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Voice VLAN, Tagged VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
®